### Method

# Foundry DocumentationQuery set_prefetch_all

#### Declaration [src]

    void
    foundry_documentation_query_set_prefetch_all (
      FoundryDocumentationQuery* self,
      gboolean prefetch_all
    )

#### Description

No description available.

Sets property | `Foundry.DocumentationQuery:prefetch-all`

#### Parameters

`prefetch_all`

  Type: `gboolean`

  No description available.